1

I installed Habitat 1.7 for Sitecore 9.1. Whenever I open web.config file of any module, its showing DOT NET framework as

<system.web>
    <compilation debug="true" targetFramework="4.6.2" />
    <httpRuntime targetFramework="4.6.2" />
</system.web>

But when I right click on any project file and check properties, its showing me .NET framework version as 4.7.1?

enter image description here

Why there are two different .NET version for Habitat modules?

  • 1
    It has to be 4.7.1 for 9.1. So the web.config is wrong. – Chris Auer Jan 25 at 14:55
1

This is a bug / missed update in the Habitat release for Sitecore 9.1. The targetFramework should be 4.7.1, as it is in the assembly build configuration. It's now been logged as an issue in the Habitat GitHub repo. Thanks for pointing it out.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.